{% include "navbar-header.html" %}
{% load static %}
{% block content%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <form action="" method="POST">
      {% csrf_token %}
      <label for="To">To:</label><br>
      <input type="text" id="To" name="To" value="harto"><br><br>
      <label for="From">From:</label><br>
      <input type="text" id="From" name="From" value="aidit"><br><br>
      <label for="Title">Title:</label><br>
      <input type="text" id="Title" name="Title" value="gethirtyespeki"><br><br>
      <label for="Message">Message:</label><br>
      <textarea id="Message" name="Message" rows="4" cols="50">
        aku mau jemput jendral aowkoawkaokwo
      </textarea>
      <br><br>
      <!-- To = models.CharField(max_length=30)
    From = models.CharField(max_length=30)
    Title = models.CharField(max_length=30)
    Message = models.CharField(max_length=30) -->
      <input type="submit" value="Submit">
    </form>
  </body>
</html>

{% endblock%}